Subject: Ticket Assigned - Late delivery HC
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 14:22:12 +0000 (UTC)

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery  HC User                    Hello           06:17 PM, 23rd Mar                     User                    I am waiting on an order that was supposed to be delivered yesterday?           06:17 PM, 23rd Mar                   Abdulqader                   May I know your name, please?           06:17 PM, 23rd Mar                     User                    Order no.. 8421274870           06:17 PM, 23rd Mar                     User                    Tabby Sharif           06:18 PM, 23rd Mar                   Abdulqader                    Hi Tabby , Good Evening. Thank you for contacting Home Center. My name is Kader. I will be happy to assist you.           06:18 PM, 23rd Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:18 PM, 23rd Mar                     User                    Thank you very much Kader.           06:18 PM, 23rd Mar                   Abdulqader                   Is this contact number correct +96599983864?           06:19 PM, 23rd Mar                     User                    Yes it is.           06:19 PM, 23rd Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           06:20 PM, 23rd Mar                     User                    Thank you very much indeed for your swift response.           06:20 PM, 23rd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:21 PM, 23rd Mar                     User                    No, that's all thank you.           06:21 PM, 23rd Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with  Home Center  Have a wonderful day.           06:21 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5915300